<?php

namespace App\Models;

use DB;

class CentroCosto
{
    public static function obtenCentroCosto($rut_emisor, $id)
    {

        return DB::table('ccosto_empresa')
            ->whereRaw('id_empresa = \''.$rut_emisor.'\'')
            ->where('id', '=', $id)
            ->where('id_estado', '=', 1)
            ->first();
    }

}
